
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual C# Express 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tenoritool", "..\src\tenoritool.csproj", "{2081BDDC-A099-4408-82BA-2436F5860A4D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		DebugTests|Any CPU = DebugTests|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2081BDDC-A099-4408-82BA-2436F5860A4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2081BDDC-A099-4408-82BA-2436F5860A4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2081BDDC-A099-4408-82BA-2436F5860A4D}.DebugTests|Any CPU.ActiveCfg = DebugTests|Any CPU
		{2081BDDC-A099-4408-82BA-2436F5860A4D}.DebugTests|Any CPU.Build.0 = DebugTests|Any CPU
		{2081BDDC-A099-4408-82BA-2436F5860A4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2081BDDC-A099-4408-82BA-2436F5860A4D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
